Subject: Re: B40BM021
From: TheAbstraction <[email-masked]>
To: "QB.Birmingham" <[email-masked]>
Date: Wed, 6 Apr 2022 06:08:36 +0100

URGENT =- for the case B40BM021

Dear Sir,
    It is apparent Mr Worster has no intention of holding defendants
responsible for failing in basic duties of civil litigation. CPR 16.5 is
grossly violated, and defendants failing to file an evidence bundle on time
should have been enough for summary judgement against them. I desire an
explanation in writing please.

Regards
Mark Anthony Taylor

On Wed, 6 Apr 2022 at 05:14, QB.Birmingham <[email-masked]>
wrote:

> Thank you for your email one of the team will aim to respond to you within
> 10 working days unless your query is urgent, i.e for a hearing or other
> matter in which there is a deadline; in which case we will aim to respond
> as soon as possible.
>
> Please note that if your case is on CE-File and you are a professional
> user it is mandatory for you to file on CE-File and so to save duplication
> you should not be sending any documents via email, unless explicitly
> ordered to by the Court, thank you.
>
> *IMPORTANT*
>
> You should not come to any of our court and tribunal buildings if:
>
>    - you have coronavirus symptoms
>    - you have tested positive for COVID-19 or are waiting for a test
>    result
>    - you have been instructed by the NHS to self-isolate
>
> If we’re expecting you, let us know as soon as possible if you’re not
> coming to the court or tribunal.
>
> *Q. I have to attend a hearing but I have developed COVID symptoms what
> should I do?*
>
> 1. As outlined above you must *not attend* our building if you have:
>
>    - Coronavirus symptoms
>    - tested positive or awaiting a result
>    - been told to self-isolate
>
> *Even if you have emailed us and not heard back from us yet. *
>
> 2. You must make contact with the Court as soon as possible. A Judge will
> decide how to proceed.
>
> 3. We’ll send you an email letting you know what that decision is and what
> to do next.       The email will confirm if:
>
>
>
> your hearing will be by video or phone. We’ll send instructions on how to
> join
>
> you’ve been given a new hearing date.
>
> Please be patient while we do this and avoid making contact if you can.
>
> You can find up to date information on our response to coronavirus
> (COVID-19) at:
>
>
> https://www.gov.uk/guidance/coronavirus-covid-19-courts-and-tribunals-planning-and-preparation
>
> To find information about your local court / building, use the link below:
>
> https://courttribunalfinder.service.gov.uk
>
>
>
>
>
>
>
>
> ------------------------------
> This e-mail and any attachments is intended only for the attention of the
> addressee(s). Its unauthorised use, disclosure, storage or copying is not
> permitted. If you are not the intended recipient, please destroy all copies
> and inform the sender by return e-mail. Internet e-mail is not a secure
> medium. Any reply to this message could be intercepted and read by someone
> else. Please bear that in mind when deciding whether to send material in
> response to this message by e-mail. This e-mail (whether you are the sender
> or the recipient) may be monitored, recorded and retained by the Ministry
> of Justice. Monitoring / blocking software may be used, and e-mail content
> may be read at any time. You have a responsibility to ensure laws are not
> broken when composing or forwarding e-mails and their contents.
>

-- 
Mark Anthony Taylor